/*===============================================
smat 768px以下
===============================================*/
@media screen and (max-width:768px){

	.Col2{
		flex-direction:column;
	}
#right {
margin-left: 0px;
width: 100%;
}
	.pageTitle .cartBt{
		position: fixed;
		top: 10vh;
		z-index: 100;
		height:60px;
	}
	.pageTitle .cartBt a{
		width:150px;
		min-width:1em;
		padding:0;
	}
	div#product_wrap .common_product_content{
		padding-left:10px;
		padding-right:10px;
	}
	.common_product_content h6{
		border-bottom:1px solid #111;
		margin-bottom:30px;
	}

	.inputSizeData.hood li dl{
		display:flex;
		flex-direction:column;
	}
	.inputSizeData.hood li dl dt{
		width:100%;
		text-align:left;
		border-right:none;
		border-bottom:1px dotted #333;
		margin-bottom:5px;
	}
	.common_product_content ul.inputSizeData{
		padding-left:0;
	}
	ul.inputSizeData li dt{
		width:120px;
	}

	div#itemsContainer .item{
		flex-direction: column;


	}
	div#itemsContainer .item .info{
		width:100%;
	}
	div#itemsWrapper #priceTag{
		text-align: center;
		padding-left:0;
		padding-right:0;
	}
	div#itemsContainer .item div{
		margin-right:0;
	}
	div#itemsContainer .item .price{
		align-self:flex-end;
	}
	div#itemsWrapper #total{
		text-align:left;
		padding-left:20px;
		padding-right:20px;
	}
	#priceTag span{
		display:none;
	}
	div#itemsWrapper #priceTag a{
		position:static;
	}

	div#cart .inputSizeData li dl{
		display:flex;
		flex-direction: column;
	}
	div#cart .inputSizeData li dl dt{
		margin-bottom:10px;
		text-align:left;
	}
	div#cart input[name="agent_name"]{
		width:100%;
	}
	div#cart input[type="text"]{
		width:95% !important;
	}
	div#cart .inputSizeData li dl dd span{
		display:block;
		margin:5px;
	}
	div#cart .inputSizeData li dl dd button{
		margin-top:10px;
	}
	div#cart #memo{
		width:95% !important;
	}
	
#banner{
	width:80%;
	margin:0 auto;
}
#banner img{
	width:100%;
}
div.pogoSlider img.topimg{
	width:100%;
	border-bottom:7px #5c1b12 solid;
	}

header img.logo{
	width:70px;
	position: absolute;
	top: 7px;
	left:10px;
	}

div.top_h h1,
#page h1{
	font-size:2.6em;
	color:#9fa0a0;
	text-align:center;
	position:relative;
	top:-35px;
	margin-bottom:-35px;
	z-index:9999;
	}

div.top_h h1 span,
#page h1 span{
	font-size:0.5em;
	display:block;
	margin:0 auto 10px auto;
	padding:0 0 5px 0;
	border-bottom:3px #003d6d dotted;
	width:90%;
	color:#003d6d;
	}

div.top_h h1 span span,
#page h1 span span{
	font-size:0.7em;
	border:none;
	display:block;
	margin:0 auto;
	}

div.top_h h1 img,
#page h1 img{
	width:100%;
	}

nav img.tel{
	display:none;
	}

nav a.twt_a{
	display:none;
	}

h2{
	text-align:center;
	color:#410600;
	margin:20px auto 40px auto;
	width:85%;
	line-height:140%;
	font-size:1.5em;
	}



section{
	width:100%;
	margin:0 auto 20px auto;
	}

h3{
	border-bottom:5px #5c1b12 solid;
	text-align:center;
	margin:10px 0;
	padding:10px 0;
	color:#595757;
	font-size:1.2em;
	}

h3:before{

	position:relative;
	top:3px;
	}

h3 span{
	margin-left:20px;
	font-weight:normal;
	font-size:1.0em;
	}

h4{
	font-size:1em;
	font-weight:bold;
	border-bottom:1px #800000 dotted;
	clear:both;
	padding:5px 10px;
	margin:10px;
	line-height:1.4;
	}

h4:before{

	margin-right:10px;
	}

h5{
	font-weight:normal;
	margin-left:20px;
	color:#003d6d;
	}

h5:before{
	content:">> ";
	}

p.title{
	font-size:1em;
	width:90%;
	margin:10px auto;
	}

p.txt{
	width:90%;
	font-size:0.9em;
	line-height:150%;
	margin:10px auto;
	text-align:left;
	}

/*caution*/
div.caution{
	border:1px #bfbfbf dotted;
	width:90%;
	margin:20px auto;
	text-align:center;
	padding:10px;
	background-color:#f7fcdf;
	}

div.caution p{
	font-size:0.8em;
	}
div.caution p.title{
	font-weight:bold;
	margin-bottom:10px;
	}

div.caution a{
	font-size:0.8em;
	}


/*table*/

table.contents_tb{
	width:90%;
	margin:0 auto 10px auto;
	}

table.contents_tb th,
table.contents_tb td{
	border:1px #bfbfbf solid;
	padding:5px;
	font-size:0.7em;
	}

table.contents_tb th{
	background-color:#e8ffe0;
	}

table.contents_tb td{
	text-align:center;
	}

table.contents_tb td.month{
	width:7%;
	background-color:#ffeae0;
	}

/*
table.contents_tb{
	width:80%;
	margin:0 auto;
	}

table.contents_tb th,
table.contents_tb td{
	border:1px #bfbfbf solid;
	padding:5px;
	}

table.contents_tb th{
	background-color:#e8ffe0;
	}

table.contents_tb td{
	text-align:center;
	}

table.contents_tb td.month{
	width:7%;
	background-color:#ffeae0;
	}
*/



/*form*/

form#STSRC {
	width:95%;
	margin:20px auto 0 auto;
	text-align:center;
	padding:3px;
	}

form#STSRC dl{
	margin:5px;
	padding:10px;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #57acd1), color-stop(0.00, #a6d0e2));
	background: -webkit-linear-gradient(#a6d0e2, #57acd1);
	background: -moz-linear-gradient(#a6d0e2, #57acd1);
	background: -o-linear-gradient(#a6d0e2, #57acd1);
	background: -ms-linear-gradient(#a6d0e2, #57acd1);
	background: linear-gradient(#a6d0e2, #57acd1);
	box-shadow:1px 1px 1px #aaa;
	border-radius:5px;
	color:#fff;
	font-weight:bold;
	font-size:1em;
	}

form#STSRC dt:before{
	content:url("../img/glass.png");
	margin-right:5px;
	vertical-align:middle;
	}

form#STSRC dl dt,
form#STSRC dl dd{
	display:inline-block;
	}

form#STSRC dl dd select{
	font-size:1em;
	}

form#STSRC dl#destination dt,
form#STSRC dl#destination dd{
	display:block;
	}

form#STSRC dl#destination dt{
	margin-bottom:5px;
	}

form#STSRC dl#destination dd{
	margin:5px 0;
	}


form#STSRC dl dt{
	vertical-align:middle;
	margin-right:5px;
	}

form#STSRC dl#freeWord dd.text{
	margin:5px;
	font-weight:normal;
	line-height:140%;
	font-size:0.8em;
	}

form#STSRC dl#popularityWord dd a{
	color:#fff;
	display:inline-block;
	margin:7px 3px 0 3px;
	font-size:0.8em;
	background-color:#5c1b12;
	text-decoration:none;
	padding:3px;
	}

form#STSRC div#quickSearchBtn input {
	-moz-box-shadow: 0px 1px 0px 0px #000000;
	-webkit-box-shadow: 0px 1px 0px 0px #000000;
	box-shadow: 0px 1px 0px 0px #fff6af;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #5c1b12));
	background:-moz-linear-gradient(top, #9E7967 5%, #5c1b12 100%);
	background:-webkit-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-o-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-ms-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:linear-gradient(to bottom, #9E7967 5%, #5c1b12 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23',GradientType=0);
	background-color:##9E7967;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #5c1b12;
	display:block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #000000;
	width:100%;
	height:40px;
	margin:0 0 30px 0;
	}
form#STSRC div#quickSearchBtn input:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64));
	background:-moz-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-webkit-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-o-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-ms-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64',GradientType=0);
	background-color:#ffab23;
}
form#STSRC div#quickSearchBtn input:active {
	position:relative;
	top:1px;
}


/*news*/

#news{
	width:100%;
	}



#news ul{
	margin:10px auto;
	border:1px #666 dotted;
	padding:0px 10px;
	width:90%;
	background-color:#5c1b12;
	max-height:300px;
	overflow-y:scroll;
	}

#news ul li{
	list-style-type:none;
	margin:15px 0;
	font-size:1.0em;
	line-height:140%;
	border-bottom:1px solid #eee;
	}

#news ul li span{
	display:block;
	color:#96cf3b;
	margin-bottom:5px;
	}

#news ul li span:before{
	/*
	content:url("../img/newsArrow.png");
	margin-right:10px;
	vertical-align:middle;
	*/
	}

#news ul li a:link{color:#ffffff;}
#news ul li a:visited{color:#ffffff;}
#news ul li a:hover{color:#777777;}
#news ul li a:active{color:#777777;}

#newsButtons a{

	text-align: center;
	display: block;
	margin:30px auto;
}

/*
#news img{
	width:100%;
	}

#news p.title{
	text-align:center;
	padding:5px;
	border-bottom:2px #006496 solid;
	width:90%;
	margin:0 auto;
	}

#news p.txt{
	padding:15px;
	font-size:0.8em;
	line-height:140%;
	}

#news a.detail{
	display:block;
	text-align:right;
	font-size:0.8em;
	text-decoration:none;
	}

#news a.detail:before{
	content:">";
	margin-right:5px;
	}

#news a.detail:link{color:#fff;}
#news a.detail:hover{color:#fff;}
#news a.detail:active{color:#fff;}
#news a.detail:visited{color:#fff;}


#news a.detail {
	-moz-box-shadow:inset 0px 1px 0px 0px #54a3f7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #54a3f7;
	box-shadow:inset 0px 1px 0px 0px #54a3f7;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #007dc1), color-stop(1, #0061a7));
	background:-moz-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-webkit-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-o-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-ms-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#007dc1', endColorstr='#0061a7',GradientType=0);
	background-color:#007dc1;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #124d77;
	display:block;
	cursor:pointer;
	font-family:Arial;
	font-size:13px;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #154682;
	width:80%;
	height:20px;
	line-height:20px;
	margin:0px auto 30px auto;
	text-align:center;
}

#news a.detail:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0061a7), color-stop(1, #007dc1));
	background:-moz-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-webkit-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-o-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-ms-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0061a7', endColorstr='#007dc1',GradientType=0);
	background-color:#0061a7;
}
#news a.detail:active {
	position:relative;
	top:1px;
}

*/




/*special*/
#special{
	width:100%;
	}

#special li{
	margin-bottom:40px;
	}

#special img{
	width:90%;
	display:block;
	margin:0 auto;
	}

#special p.title{
	text-align:center;
	padding:5px;
	border-bottom:2px #5c1b12 solid;
	width:90%;
	color:#5c1b12;
	font-weight:bold;
	/*margin:0 auto;*/
	}

#special p.txt{
	/*padding:15px;*/
	font-size:1.0em;
	line-height:120%;
	margin-top:3px;
	}

#special a.detail{
	display:block;
	text-align:right;
	font-size:0.8em;
	text-decoration:none;
	color:white;
	}

#special a.detail:before{
	content:">";
	margin-right:5px;
	}

#special a.detail:link{color:#ddd;}
#special a.detail:hover{color:#ddd;}
#special a.detail:active{color:#ddd;}
#special a.detail:visited{color:#ddd;}

#special a.detail{
	/*
	-moz-box-shadow:inset 0px 1px 0px 0px #fff6af;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fff6af;
	box-shadow:inset 0px 1px 0px 0px #fff6af;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23));
	background:-moz-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-webkit-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-o-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-ms-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23',GradientType=0);
*/
	background-color:#003d60;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:none;
	display:block;
	cursor:pointer;
	font-family:Arial;
	font-size:13px;
	padding:6px 24px;
	text-decoration:none;
	/* text-shadow:0px 1px 0px #ffee66; */
	width:80%;
	height:20px;
	line-height:20px;
	margin:0px auto 30px auto;
	text-align:center;
}
#special a.detail:hover{
	/*
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64));
	background:-moz-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-webkit-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-o-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-ms-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64',GradientType=0);
	background-color:#ffab23;
	*/
	opacity:0.8;
}
#special a.detail:active{
	position:relative;
	top:1px;
}





/*spot*/
#spot{
	width:100%;
	}

#spot li{
	margin-bottom:40px;
	}

#spot img{
	width:90%;
	display:block;
	margin:-5px auto;
	}

#spot p.title{
	text-align:center;
	padding:2px;
	border-bottom:2px #5c1b12 solid;
	width:90%;
	font-size:1.1em;
	color:#5c1b12;
	/*margin:0 auto;*/
	}

#spot p.txt{
	/*padding:15px;*/
	font-size:0.8em;
	line-height:140%;
	}

#spot a.detail{
	display:block;
	text-align:right;
	font-size:0.8em;
	text-decoration:none;
	}

#spot a.detail:before{
	content:">";
	margin-right:5px;
	}

#spot a.detail:link{color:#ddd;}
#spot a.detail:hover{color:#ddd;}
#spot a.detail:active{color:#ddd;}
#spot a.detail:visited{color:#ddd;}

#spot a.detail{
	/*
	-moz-box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	-webkit-box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #b8e356), color-stop(1, #a5cc52));
	background:-moz-linear-gradient(top, #b8e356 5%, #a5cc52 100%);
	background:-webkit-linear-gradient(top, #b8e356 5%, #a5cc52 100%);
	background:-o-linear-gradient(top, #b8e356 5%, #a5cc52 100%);
	background:-ms-linear-gradient(top, #b8e356 5%, #a5cc52 100%);
	background:linear-gradient(to bottom, #b8e356 5%, #a5cc52 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b8e356', endColorstr='#a5cc52',GradientType=0);
	background-color:#b8e356;
	*/

	border-radius:3px;
	border:none;
	display:block;
	cursor:pointer;
	font-family:Arial;
	font-size:13px;
	padding:6px 24px;
	text-decoration:none;
	/* text-shadow:0px 1px 0px #86ae47; */
	width:80%;
	height:20px;
	line-height:20px;
	margin:0px auto 30px auto;
	text-align:center;
	background:#003d60;

}
#spot a.detail:hover {
	/*
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #a5cc52), color-stop(1, #b8e356));
	background:-moz-linear-gradient(top, #a5cc52 5%, #b8e356 100%);
	background:-webkit-linear-gradient(top, #a5cc52 5%, #b8e356 100%);
	background:-o-linear-gradient(top, #a5cc52 5%, #b8e356 100%);
	background:-ms-linear-gradient(top, #a5cc52 5%, #b8e356 100%);
	background:linear-gradient(to bottom, #a5cc52 5%, #b8e356 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a5cc52', endColorstr='#b8e356',GradientType=0);
	background-color:#a5cc52;
	*/
	opacity:.8;
}
#spot a.detail:active {
	position:relative;
	top:1px;
}








/*theme*/
#theme{
	width:100%;
	}

#theme li{
	margin-bottom:40px;
	}

#theme img{
	width:90%;
	display:block;
	margin:-5px auto;
	}

#theme p.title{
	text-align:center;
	padding:2px;
	border-bottom:2px #5c1b12 solid;
	width:90%;
	font-size:1.1em;
	color:#5c1b12;
	/*margin:0 auto;*/
	}

#theme p.txt{
	/*padding:15px;*/
	font-size:0.8em;
	line-height:140%;
	}

#theme a.detail{
	display:block;
	text-align:right;
	font-size:0.8em;
	text-decoration:none;
	}

#theme a.detail:before{
	content:">";
	margin-right:5px;
	}

#theme a.detail:link{color:#ddd;}
#theme a.detail:hover{color:#ddd;}
#theme a.detail:active{color:#ddd;}
#theme a.detail:visited{color:#ddd;}

#theme a.detail{
	/*
	-moz-box-shadow:inset 0px 1px 0px 0px #f29c93;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f29c93;
	box-shadow:inset 0px 1px 0px 0px #f29c93;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #ce0100));
	background:-moz-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
	background:-webkit-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
	background:-o-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
	background:-ms-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
	background:linear-gradient(to bottom, #fe1a00 5%, #ce0100 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100',GradientType=0);
	background-color:#fe1a00;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	*/
	border-radius:3px;
	border:none;
	display:block;
	cursor:pointer;
	font-family:Arial;
	font-size:13px;
	padding:6px 24px;
	text-decoration:none;
	/* text-shadow:0px 1px 0px #b23e35; */
	width:80%;
	height:20px;
	line-height:20px;
	margin:0px auto 30px auto;
	text-align:center;
	background:#003d60;
}
#theme a.detail:hover {
	/*
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #fe1a00));
	background:-moz-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
	background:-webkit-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
	background:-o-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
	background:-ms-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
	background:linear-gradient(to bottom, #ce0100 5%, #fe1a00 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fe1a00',GradientType=0);
	background-color:#ce0100;
	*/
	opacity:.8;
}
#theme a.detail:active {
	position:relative;
	top:1px;
}




/*banner_fst*/

ul#banner_fst{
	width:100%;
	margin:20px auto;
	}

ul#banner_fst li{
	display:inline-block;
	margin:0 5px;
	}

/*banner_snd*/

ul#banner_snd{
	width:100%;
	margin:20px auto;
	}

ul#banner_snd li{
	display:inline-block;
	margin:0 5px;
	}

ul#otherSite{
	width:100%;
	margin:0 auto;
	text-align:center;
	}

ul#otherSite li{
	display:inline-block;
	margin:2px;
	}

ul#otherSite li a{
	/*text-decoration:none;*/
	font-size:0.8em;
	}

ul#otherSite li a:link{color:#3e3a39;}
ul#otherSite li a:hover{color:#7f9eb6;}
ul#otherSite li a:active{color:#3e3a39;}
ul#otherSite li a:visited{color:#3e3a39;}


/*caution*/

ul#caution {
	width:93%;
	margin:0 auto;
	}

ul#caution li{
	background-color:#727171;
	height:40px;
	margin:5px 0;
	text-align:center;
	line-height:40px;
	list-style-type:none;
	border-radius:5px;
	}

ul#caution li a{
	font-size:0.7em;
	text-decoration:none;
	width:100%;
	height:40px;
	display:block;
	}

ul#caution li a:link{color:#5c1b12;}
ul#caution li a:hover{color:#5c1b12;}
ul#caution li a:active{color:#5c1b12;}
ul#caution li a:visited{color:#5c1b12;}


/*submenu*/

div#submenu{
	margin-top:50px;
	}

div#submenu ul{
	width:93%;
	margin:0 auto;
	text-align:center;
	}

div#submenu ul li {
	width:100%;
	display:block;
	background-color:#5c1b12;
	margin:5px 0;
	color:#fff;
	font-size:0.9em;
	height:40px;
	line-height:40px;
	}

div#submenu ul li a{
	width:100%;
	height:40px;
	text-decoration:none;
	}

div#submenu ul li a:link{color:#fff;}
div#submenu ul li a:hover{color:#5c1b12;}
div#submenu ul li a:active{color:#fff;}
div#submenu ul li a:visited{color:#fff;}



ul.block2 li.txtR ul li:before{
	content:url("../img/icon_ck.png");
	margin:0 5px;
	position:relative;
	top:3px;
	}



/*banner_fst*/

ul#banner_fst{
	width:80%;
	margin:20px auto;
	}

ul#banner_fst li{
	display:inline-block;
	margin:3px;
	}

/*banner_snd*/

ul#banner_snd{
	width:80%;
	margin:20px auto;
	}

ul#banner_snd li{
	display:inline-block;
	margin:3px;
	}


/*otherSite*/

ul#otherSite{
	width:90%;
	margin:0 auto;
	text-align:center;
	}

ul#otherSite li{
	display:inline-block;
	margin:2px;
	}

ul#otherSite li a{
	/*text-decoration:none;*/
	font-size:0.8em;
	}

ul#otherSite li a:link{color:#3e3a39;}
ul#otherSite li a:hover{color:#7f9eb6;}
ul#otherSite li a:active{color:#3e3a39;}
ul#otherSite li a:visited{color:#3e3a39;}




/*copyright*/
p#copyright{
	font-size:0.8em;
	color:#717171;
	text-align:center;
	margin:20px 20px 0px 20px ;
	padding:0 0 30px 0;
	}



/*footer*/

footer{
	/* background-image:url("../img/foot.jpg"); */
	background-position:center bottom;
	background-size:1300%;
	/*background-color: rgba(51,51,51,0.6);*/
	background-color:#fff;
	background-repeat:no-repeat;
	padding-top:30px;
	}


footer p{
	width:90%;
	color:#3e3a39;
	font-size:0.7em;
	text-align:center;
	line-height:160%;
	margin:0 auto 20px auto;
	text-shadow:1px 1px 1px #fff;
	}
footer p span{
	display: block;
}



/*スマホメニュー切り替え*/
#menu {
display:none;
}
.slicknav_menu {
display:block;
}


/*twtアイコン*/
.slicknav_nav li.twt img{
	display:inline-block;
	margin-right:5px;
	vertical-align:middle;
	width:16px;
	}



/*page*/
#page header img.pageTop{
	width:100%;
	}

#page h1{
	margin-top:34px;
	}

#page h3{
	color:#fff;
	display:inline-block;
	}


/*block1*/
ul.block1 img.thum{
	width:100%;
	}

ul.block1 img.thum8{
	width:100%;
	}

/*block2*/

ul.block2 li{
	width:100%;
	list-style-type:none;
	margin:10px 0;
	}

ul.block2 li p{
	width:90%;
	display:block;
	margin:0 auto;
	margin-bottom:5px;
	}

ul.block2 img.thum{
	width:90%;
	display:block;
	margin:0 auto;
	margin-bottom:5px;
	}

ul.block2 p.title{
	text-align:center;
	padding:5px;
	border-bottom:2px #006496 solid;
	}

ul.block2 p.txt{
	padding:10px;
	font-size:0.9em;
	line-height:150%;
	text-align:left;
	}

ul.block2 a.detail{
	display:block;
	text-align:right;
	font-size:0.8em;
	text-decoration:none;
	}

ul.block2 a.detail:before{
	content:">";
	margin-right:5px;
	}

ul.block2 a.detail:link{color:#003d6d;}
ul.block2 a.detail:visited{color:#003d6d;}
ul.block2 a.detail:hover{color:#7f9eb6;}
ul.block2 a.detail:active{color:#003d6d;}



ul.block2 li iframe{
	width:100%;
	display:block;
	}

/*block2_txtR*/

ul.block2 li.txtR{
	margin:0;
	padding:0;
	}

ul.block2 li.txtR p{
	font-size:0.9em;
	width:90%;
	margin:10px auto;
	line-height:140%;
	}


/*block3*/

ul.block3 li{
	width:100%;
	list-style-type:none;
	margin:45px 0;
	}

ul.block3 img.thum{
	width:90%;
	display:block;
	margin:3px auto;
	}

ul.block3 p.title{
	text-align:center;
	padding:5px;
	border-bottom:2px #006496 solid;
	/*margin-bottom:10px;*/
	}

ul.block3 p.txt{
	margin:2px 0 2px 25px;
	font-size:0.8em;
	line-height:140%;
	text-align:left;
	}

ul.block3 a.detail{
	display:block;
	text-align:right;
	font-size:0.8em;
	text-decoration:none;
	}

ul.block3 a.detail:before{
	content:">";
	margin-right:5px;
	}

ul.block3 li iframe{
	width:90%;
	height:;
	display:block;
	margin:0 auto;
	}


/*block4*/
ul.block4 li{
	width:100%;
	list-style-type:none;
	margin:10px 0;
	}

ul.block4 img.thum{
	width:90%;
	display:block;
	margin:0 auto;
	}

ul.block4 p.title{
	text-align:center;
	padding:5px;
	border-bottom:2px #006496 solid;
	/*margin:0 0 10px 0;*/
	}

ul.block4 p.txt{
	padding:10px;
	font-size:0.8em;
	line-height:140%;
	text-align:left;
	}

ul.block4 a.detail{
	display:block;
	text-align:right;
	font-size:0.8em;
	text-decoration:none;
	}

ul.block4 a.detail:before{
	content:">";
	margin-right:5px;
	}


/*block2_txtR list*/

ul.block2 li.txtR ul,
ul.block2 li.txtR ul li{
	margin:0;
	padding:0;
	}

ul.block2 li.txtR ul{
	width:90%;
	margin:10px auto;
	}

ul.block2 li.txtR ul li{
	width:100%;
	font-size:0.9em;
	padding:5px;
	border-bottom:1px #bfbfbf dotted;
	line-height:140%;
	}

ul.block2 li.txtR ul li:last-child{
	border:none;
	}

iframe.gMap{
	display:block;
	width:90%;
	height:200px;
	margin:0 auto;
	}


/*block5*/
ul.block5 li{
	width:100%;
	list-style-type:none;
	margin:10px 0;
	}

ul.block5 img.thum{
	width:90%;
	display:block;
	margin:0 auto;
	}

ul.block5 p.title{
	text-align:center;
	padding:5px;
	border-bottom:2px #006496 solid;
	}

ul.block5 p.txt{
	padding:10px;
	font-size:0.8em;
	line-height:140%;
	text-align:left;
	}

ul.block5 a.detail{
	display:block;
	text-align:right;
	font-size:0.8em;
	text-decoration:none;
	}

ul.block5 a.detail:before{
	content:">";
	margin-right:5px;
	}



/*block5*/
#gallery ul.block5 li{
	width:40%;
	list-style-type:none;
	float:left;
	margin:5%;
	}

#gallery ul.block5 img.thum{
	width:100%;
	}

#gallery ul.block5 p.title{
	text-align:center;
	padding:5px;
	border-bottom:2px #006496 solid;
	}

#gallery ul.block5 p.txt{
	padding:10px;
	font-size:0.8em;
	line-height:140%;
	text-align:left;
	}

#gallery ul.block5 a.detail{
	display:block;
	text-align:right;
	font-size:0.8em;
	text-decoration:none;
	}

#gallery ul.block5 a.detail:before{
	content:">";
	margin-right:5px;
	}



/*page list*/

ul.page_list,
ul.page_list li{
	margin:0;
	padding:0;
	}

ul.page_list{
	margin:5px 5px 20px 5px ;
	}

ul.page_list li{
	width:90%;
	font-size:0.9em;
	padding:7px 10px;
	border-bottom:1px #bfbfbf dotted;
	float:none;
	line-height:160%;
	list-style-type:none;
	}

ul.page_list li:before{
	content:url("../img/icon_ck.png");
	margin:0 5px;
	position:relative;
	top:3px;
	}

ul.page_list li:last-child{
	border:none;
	}



/*button_blue*/
#page a.button_blue {
	-moz-box-shadow:inset 0px 1px 0px 0px #54a3f7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #54a3f7;
	box-shadow:inset 0px 1px 0px 0px #54a3f7;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #007dc1), color-stop(1, #0061a7));
	background:-moz-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-webkit-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-o-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-ms-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#007dc1', endColorstr='#0061a7',GradientType=0);
	background-color:#007dc1;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #124d77;
	display:block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:13px;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #154682;
	width:90%;
	margin:10px auto;
	text-align:center;
	padding:5px 0;
	line-height:160%;
}
#page a.button_blue:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0061a7), color-stop(1, #007dc1));
	background:-moz-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-webkit-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-o-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-ms-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0061a7', endColorstr='#007dc1',GradientType=0);
	background-color:#0061a7;
}
#page a.button_blue:active {
	position:relative;
	top:1px;
}

#page a.button_blue span {
	font-size:17px;
	color:#EBB600;
	font-weight:bold;
}


/*acMenu*/
#acMenu dt{
    display:block;
    cursor:pointer;
    background-color: #410600;
    border-bottom:5px #5c1b12 solid;
    text-align:center;
    margin:10px 0;
    padding:10px 0;
    color:#595757;
    font-size:1em;
    }

#acMenu dt h3{
	border:none;
	text-align:center;
	margin:0;
	padding:0;
	color:#fff;
	font-size:0.9em;
	}

#acMenu dd{
    display:none;
    }

#acMenu dt img.openIcon{
	display:block;
	float:right;
	margin:3px 8px 0 0;
	}

#acMenu dt:first-child img.openIcon{
	transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	}

#acMenu dt.active:first-child img.openIcon{
	transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	}

#acMenu dt.active img.openIcon{
	transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	}

#acMenu .open{
	display:block;
}


/*txtR内dl*/

li.txtR dt{
	background-color:transparent !important;
	}

li.txtR dd{
	margin:10px;
	line-height:140%;
	font-size:0.9em;
	}


/*detail button*/
#page a.detail {
	-moz-box-shadow:inset 0px 1px 0px 0px #54a3f7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #54a3f7;
	box-shadow:inset 0px 1px 0px 0px #54a3f7;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #007dc1), color-stop(1, #0061a7));
	background:-moz-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-webkit-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-o-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-ms-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#007dc1', endColorstr='#0061a7',GradientType=0);
	background-color:#007dc1;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #124d77;
	display:block;
	cursor:pointer;
	font-family:Arial;
	font-size:13px;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #154682;
	width:60%;
	height:20px;
	line-height:20px;
	margin:0px auto 30px auto;
	text-align:center;
	color:#fff;
}

#page a.detail:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0061a7), color-stop(1, #007dc1));
	background:-moz-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-webkit-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-o-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-ms-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0061a7', endColorstr='#007dc1',GradientType=0);
	background-color:#0061a7;
}
#page a.detail:active {
	position:relative;
	top:1px;
}

#blog_rss{
width:95%;
height:200px;
margin:0 auto;
display:block;
border:1px #bfbfbf solid;
}
#special li {
    margin-bottom: 20px;
}
#special ul{
	margin-top:20px;
}

#spot ul{
flex-basis: 80%;
	justify-content: center;
}
#spot ul li{
	flex-basis: 80%;
	margin-bottom:20px;
}
#spot ul {
	margin-top:20px;
}
#theme ul{
	margin-top:20px;
	justify-content: center;
}
#theme ul li{
	flex-basis: 80%;
	margin-bottom:20px;
}
.subMenuOpener {
    height: 2.4em;
    text-align: left;
    cursor: pointer;
    float: left;
}
.pageSubMenu {
    margin: 0 0 50px 50px;
    font-size: 1.2em;
    border: solid 1px white;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: #003d60;

}
.pageSubMenu li {
    display: none;
		padding:5px;
		border: solid 1px #aaa;
}
.pageSubMenu li:hover{
	opacity:.8;
}
.pageSubMenu li a{
	color:white;
}
.pageSubMenu li.setPageSubMenu {
    display: block;
}
.pageSubMenu li.setPageSubMenu a, .pageSubMenu li:last-child a {
    border: none;

}
.pageTitle em{
	display: block;
}

#modal-content{
	width:84% !important;
	left:10px !important;
}





